<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>

	<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
		<meta http-equiv="content-type" content="text/html;charset=iso-8859-1">
				
		<title>Poster at GUADEC June 28-30</title>
		
		
	</head>

	<body><div id="body">
		<h1>POSTERS </h1>
		
		<p>The following posters will be presented at GUADEC 2004</p>
		<table width="557" border="0" cellspacing="2" cellpadding="0">
			<tr>
				<td><a href="mailto:RKRISHNAN[at]novell.com">Krishnan R</a> <br>
					GNOME Bangalore<br>
					<br>
				</td>
			</tr>
			<tr>
				<td><a href="mailto:vlaups01[at]grm.hia.no">Vidar Laupsa</a>, <a href="mailto:nolsen01[at]grm.hia.no">Nina Olsen</a>, <a href="mailto:Agata.Sawicka[at]hia.no">Agata Sawicka</a>, <a href="mailto:tgjosate[at]siving.hia.no">Terje Gj&oslash;s&aelig;ter</a><br>
					MyKernel.org &shy; A web-based service for configuring and downloading  precompiled Linux kernels<br>
					<br>
				</td>
			</tr>
			<tr>
				<td><a href="mailto:Mikael.snaprud[at]hia.no">Mikael Snaprud</a>, <a href="mailto:Nils.Ulltveit-Moe[at]hia.no">Nils Ulltveit-Moe</a><br>
					European Internet Accessibility Observatory<br>
					<br>
				</td>
			</tr>
			<tr>
				<td><a href="mailto:hr[at]ibos.dk">Hans Rasmussen</a><br>
					Project for the blind<br>
					<br>
				</td>
			</tr>
			<tr>
				<td>Harvard Design &amp; Mapping (HDM)<br>
					Open source HazardMaps.gov site in the U.S.<br>
				</td>
			</tr>
		</table>
</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
